Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 594811 - doesn't get proper install class
doesn't get proper install class
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
6.0
All Linux
low Severity medium
: beta
: ---
Assigned To: Chris Lumens
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-21 12:43 EDT by Bill Nottingham
Modified: 2014-03-16 23:23 EDT (History)
4 users (show)

See Also:
Fixed In Version: anaconda-13.21.46-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 16:50:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda log (32.06 KB, text/plain)
2010-05-24 14:26 EDT, Bill Nottingham
no flags Details
anaconda program log (65.54 KB, text/plain)
2010-05-24 14:26 EDT, Bill Nottingham
no flags Details
anaconda syslog (54.40 KB, text/plain)
2010-05-24 14:29 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2010-05-21 12:43:02 EDT
Description of problem:

Booting boot.iso, NFS install, choosing Workstation tree, I get "Fedora" as the install class.

Version-Release number of selected component (if applicable):

RHEL6.0-20100521.n.0

How reproducible:

100%
Comment 1 Chris Lumens 2010-05-21 16:04:09 EDT
What anaconda is in this tree?  I think this ought to be fixed for bug 587696.
Comment 2 Bill Nottingham 2010-05-21 17:41:17 EDT
anaconda-13.21.44-1.el6
Comment 3 Chris Lumens 2010-05-24 11:17:04 EDT
I don't suppose there are logs to go along with this?
Comment 4 Bill Nottingham 2010-05-24 14:26:31 EDT
Created attachment 416190 [details]
anaconda log
Comment 5 Bill Nottingham 2010-05-24 14:26:55 EDT
Created attachment 416191 [details]
anaconda program log
Comment 6 Bill Nottingham 2010-05-24 14:29:12 EDT
Created attachment 416193 [details]
anaconda syslog
Comment 11 releng-rhel@redhat.com 2010-07-02 16:50:07 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.